

/*header*/
.top-line {
  border-bottom: 1px solid var(--border-bottom-color);
  min-height: 107px;
  color: var(--dark-text-color);
  font-family: "Myriad Pro", sans-serif;
  font-size: 18px;
  font-weight: 400;
  padding: 25px 0;
}
.logo,
.logo-descr {
  vertical-align: middle;
  display: inline-block;
  font-size: 20px;
  line-height: 22px;
}
.logo-descr {
  max-width: 390px;
}
.contacts-block {
  min-height: 55px;
  padding: 5px 0;
  text-align: right;
}
.tel-number {
  margin-right: 25px;
}
.tel-number a {
  color: var(--dark-text-color);
}
.main-menu {
  font-family: "Open Sans", sans-serif;
}
.main-menu li {
  display: inline-block;
}
.main-menu a {
  font-size: 15px;
  color: var(--dark-text-color);
}
.main-menu a:hover {
  color: var(--main-color);
}

/** HEADER - start **/
/** BURGER MOBILE MENU **/
.main-menu.dropdown-main-menu {
  font-family: "Open Sans", sans-serif;
}
@media only screen and (max-width: 1200px) {
  .main-menu.dropdown-main-menu {
    display: none;
    width: 100%;
    text-align: left;
    background-color: white;
    box-shadow: 0 0 30px rgba(92, 95, 101, 0.3);
    position: fixed;
    top: 76px;
    z-index: 2;
  }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .main-menu.dropdown-main-menu ul li {
    display: inline-block;
  }
  .main-menu.dropdown-main-menu a {
    border-bottom: none;
    line-height: 34px;
    font-size: 15px;
    padding: 2px 5px;
  }
}
@media only screen and (min-width: 768px) {
  .main-menu.dropdown-main-menu li a:hover,
  .main-menu.dropdown-main-menu li.active a {
    background: transparent;
    color: #277df3;
  }
}
@media only screen and (max-width: 767px) {
  .main-menu.dropdown-main-menu li {
    display: block;
  }
  .main-menu.dropdown-main-menu li a:hover,
  .main-menu.dropdown-main-menu li.active a {
    background: #277df3;
    color: var(--light-gray-color);
  }
}
@media only screen and (max-width: 435px) {
  .main-menu.dropdown-main-menu {
    top: 96px;
  }
}

/** MAIN HEADER MENU **/
.header {
  margin-bottom: 36px;
  background-color: var(--light-gray-color);
}
.main-menu.hidden-main-menu {
  padding: 16px 0;
  border-bottom: 1px solid var(--border-bottom-color);
}
.row__product-data {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.wrapper__product-description {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 16px;
}
.contacts-block {
  display: flex;
  align-items: center;
  justify-content: end;
}
.contacts-block .btn {
  color: var(--light-gray-color);
}
.wrap-nav ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;

  column-gap: clamp(12px, 36px, 48px);
}
.logo img {
  max-width: 70px;
}
@media (max-width: 991px) {
  .visible-lg {
    display: none;
  }
  .hidden-lg {
    display: block;
  }
  .logo-descr {
    display: none;
  }
  .logo img {
    max-width: 50px;
  }
  .top-line {
    position: fixed;
    top: 0;
    background-color: var(--light-gray-color);
    width: 100%;
    z-index: 100;
    min-height: auto;
    padding: 10px 0;
  }
}
@media (min-width: 991px) {
  .visible-lg {
    display: block;
  }
  .hidden-lg {
    display: none;
  }
}
@media (max-width: 767px) {
  .logo {
    width: auto;
    max-width: 50px;
  }
}
@media (max-width: 660px) {
  .tel-number {
    margin-right: 5px;
  }
  .sm-btn {
    margin: 0;
    padding: 8px 10px;
    width: 117px !important;
  }
  .sm-btn::before {
    content: "";
  }
}
@media (max-width: 485px) {
  .tel-number a {
    font-size: 14px;
  }
}
@media (max-width: 435px) {
  .contacts-block {
    display: flex;
    flex-direction: column;
    align-items: end;
  }
  .tel-number a {
    font-size: 12px;
  }
  .sm-btn {
    padding: 6px 6px;
  }
}

/** FIXED SCROLLED MENU **/
.main-menu.popup-main-menu {
  padding: 16px 0;
}
.popup-main-menu {
  position: fixed;
  top: 0px;
  border-bottom: 1px solid var(--border-bottom-color);
  background-color: var(--light-gray-color);
  z-index: 100;
  width: 100%;
  display: none;
}
.popup-main-menu.visible {
  display: block;
}
.popup-main-menu .wrapper__fixed-menu-line {
  display: flex;
  align-items: center;
  gap: 16px;
}
.popup-main-menu .fix-logo img {
  max-width: 70px;
}
.popup-main-menu nav {
  line-height: 20px;
  vertical-align: middle;
  display: inline-block;
}
.popup-main-menu .wrap-nav ul {
  justify-content: normal;
  line-height: 24px;
}
.popup-main-menu .wrap-nav ul li:not(:last-child) {
  margin-right: 16px;
}
.popup-main-menu .btn,
.popup-main-menu .btn:focus,
.popup-main-menu .btn:active {
  text-decoration: none;
  background-color: var(--main-color);
  color: white;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  border: none;
}
.popup-main-menu .sm-btn:hover,
.popup-main-menu .btn:hover {
  background-color: var(--main-opacity-color);
  color: var(--light-gray-color);
}
.popup-main-menu .sm-btn::before {
  content: none;
}
.popup-main-menu .btn.sm-btn {
  line-height: 30px;
  padding: 8px 10px;
  text-wrap-mode: nowrap;
  border-radius: 4px;
  min-width: 136px;
  width: fit-content !important;
  height: 47px;
  text-align: center;
  margin: 0;
}

@media (max-width: 991px) {
  .fix-mobile-magrin {
    margin-top: 95px;
  }
}
@media (max-width: 450px) {
  .fix-mobile-magrin {
    margin-top: 105px;
  }
}
/** HEADER - end **/

/*TOGGLE_MENU*/
.toggle-menu {
  text-align: center;
  line-height: 48px;
  z-index: 11;
  width: 28px;
  height: 28px;
  margin-top: 14px;
}

.toggle-menu.on span:before {
  -webkit-transform: rotate(45deg) translate(-1px, 0);
  -ms-transform: rotate(45deg) translate(-1px, 0);
  transform: rotate(45deg) translate(-1px, 0);
}
.toggle-menu.on span:after {
  -webkit-transform: rotate(-45deg) translate(6px, -7px);
  -ms-transform: rotate(-45deg) translate(6px, -7px);
  transform: rotate(-45deg) translate(6px, -7px);
}
.toggle-menu span,
.toggle-menu span:after,
.toggle-menu span:before {
  width: 100%;
  height: 2px;
  background-color: #000;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.toggle-menu span {
  position: relative;
  display: block;
}
.toggle-menu span:after,
.toggle-menu span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
}
.toggle-menu span:after {
  top: 18px;
}
.toggle-menu.on span {
  background-color: transparent;
}
.main-menu.dropdown-main-menu a {
  display: block;
  color: var(--dark-text-color);
  line-height: 42px;
  padding: 0 18px;
  background-color: transparent;
  font-size: 15px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border-bottom: 1px solid var(--border-bottom-color);
  text-decoration: none;
}
.main-menu.dropdown-main-menu ul a:hover {
  background-color: var(--main-opacity-color);
  text-decoration: none;
}
.main-menu.dropdown-main-menu li a:hover,
.main-menu.dropdown-main-menu li.active a {
  color: var(--light-gray-color);
  background-color: var(--main-opacity-color);
}

/** POPUP DIALOG **/
.popup-content {
  background-color: var(--light-gray-color);
  position: relative;
  text-align: center;
  margin: 0px auto 0px auto;
  width: 100%;
  min-height: 100%;
  padding: 50px;
  border-radius: 10px;
}
.my-mfp-slide-bottom .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  transform: translateY(-20px) perspective(600px) rotateX(10deg);
}
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: translateY(0) perspective(600px) rotateX(0);
  -ms-transform: translateY(0) perspective(600px) rotateX(0);
  transform: translateY(0) perspective(600px) rotateX(0);
}
#popup-content {
  position: relative;
  text-align: center;
  margin: 50px auto 0px auto;
  width: 630px;
  min-height: 100%;
  padding: 50px;
  border-radius: 10px;
}
.popup-content input {
  width: 527px;
  height: 50px;
  border: 1px solid #d4d4d5;
  border-radius: 30px;
  text-align: center;
  margin-bottom: 10px;
  outline: none;
}
@media only screen and (max-width: 727px) {
  #popup-content {
    width: 80%;
    padding: 20px;
  }
  .popup-content input {
    width: 100%;
  }
}
